@charset "utf-8";
/* CSS Document */

/*=====================通用样式定义========================*/
body{margin:0;padding:0; font-family:"Microsoft YaHei"; font-size:100%;}
form,ul,li,p,h1,h2,h3,h4,h5,h6{margin:0;padding:0;}
input,select{ font-size:0.75em; line-height:16px;}
table,td{padding:0; border-collapse:collapse;}
img{border:0; vertical-align:middle;}
img{ max-width: 100%;width: 100%;height:auto;-ms-interpolation-mode: bicubic;}
/* #listItems img{height: 115px;} */
ul,li{list-style-type:none;}
/* 通用浮动属性 */
.fl{float:left;}
.fr{float:right;}
.clear{clear:both;line-height:0;height:0;font-size:0; overflow:hidden;}
/*文字对齐方式*/
.tc{text-align:center;}
/*常用方法*/
.show{display:block}
.hidden{display:none}
.hand{cursor:pointer;}
.fontArial{font-family:'Arial';}
.b{font-weight:bold;}
/* 默认链接颜色 */
a:link,a:visited{text-decoration:none;}
a:hover{text-decoration:none;}
/*清除链接虚框*/
:focus { outline: none; }/*针对Firfox*/
a,area { blr:expression(this.onFocus=this.blur()) }/*/针对IE*/
body>a>img{
  display: none;
}

.headbg,.foot{
    display: none;
}

html,body{
    width: 100%;
    font-size: 100px;
}

.bannerbg {
    width: 100%;
    min-width: unset;
    height: 2.06rem;
    background: url('../images/w.jpg') no-repeat top center;
    background-size:100%; 
}

.content {
    width: 100%;
    min-width: unset;
    padding-bottom: 1.2rem;
    background: #007aa8 url('../images/content.jpg') no-repeat bottom center;
    background-size: 100%;

}

.main {
    margin: 0 auto;
    width: 100%;
    overflow: hidden;
}

.part1 {
    padding-top: 0;
    padding-bottom: 0.45rem;
    background: #f0f0f0;
}

.part1 .fl .swiper-slide img{
    width: 2.81rem;
    height:2.81rem;
}

.part1 .fl{
    width: 100%;
    height: 100%;
    padding-top: 0.45rem;
    background: #fff;
}

.part1 .swiper-button-next,.part1 .swiper-button-prev {
    position: absolute;
    top: auto;
    width: 0.1rem;
    height: 0.16rem;
    margin-top: 0;
    z-index: 110;
    cursor: pointer;
    background-size: unset;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;

}

.part1 .swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    background-image: url(../images/lrbtn.png);
    left: auto;
    background-position: 0 0px;
}

.part1 .swiper-button-prev{
    top:1.6rem;
    left:0.15rem;
    background-image:url(../images/3gL.png);
}

.part1 .swiper-button-next{
    top:1.6rem;
    right: 0.15rem;
    background-image:url(../images/3gR.png);
}

.part1 .fl .introduce {
    text-align: left;
    width: 2.81rem;
    overflow: hidden;
    font-size: 0.105rem;
    padding: 0.075rem 0;
}

.part1 .swiper-pagination {
    width: 0.275rem;
    height: 0.3rem;
    bottom: 0.2rem;
    left: auto;
    right: 0.5rem;
    background: url(../images/line.png) no-repeat center;
    font-size: 0;
}

.part1 .swiper-container{
    padding-bottom: 0.30rem;
}

.part1 .swiper-pagination-current {
    font-weight: 600;
    font-size: 0.19rem;
    position: absolute;
    top: -7px;
    left: 0;
}

.part1 .swiper-pagination-total {
    font-size: 0.125rem;
    color: #d8d8d8;
    position: absolute;
    bottom: 0;
    right: 0;
}

.part1 .fr h2 {
    background: url(../images/3gresume.png) no-repeat right top;
    background-size: 100%;
    height: 0.57rem;
    margin: 0 auto;
    margin-top: 0.35rem;
    width: 3.25rem;
}

.part1 .resumeList {
    width: 100%;
    height: auto;
    overflow: hidden;
    padding: 0 0.265rem;
    margin-top: 0.17rem;
}

.resumeList li .time {
    float: left;
    font-size: 0.115rem;
    line-height: 0.15rem;
    color: #959595;
}

.resumeList li div {
    padding-left: 0.79rem;
    padding-right: 0.465rem;
    font-size: 0.115rem;
    line-height: 0.15rem;
    margin-bottom: 0.175rem;
    color: #3b3b3b;
}

.part2 {
    height: auto;
    padding-bottom: 0;
    background: #f0f0f0;
    margin: 0 auto;
    overflow: hidden;
    padding-left: 0rem;
}

.part2 .swiper-wrapper{
    margin-right: -0.265rem;
}

.part2 .swiper-slide {
    display: block;
    height: 2.285rem!important;
    width: 4.71rem!important;
    margin-right: 0.05rem!important;
    margin-right: -20px;
}

.part2 .swiper-slide .fl {
    position: relative;
    width: 2.326rem;
    height: 2.285rem;
    margin-bottom: 0rem;
    margin-right: 0.05rem;
}

.part2 .swiper-slide .fl:nth-child(2){
    margin-right: 0;
}

.part2 .swiper-slide img {
    width: 100%;
    height: 100%;
}

.part2 .swiper-slide .des-bg {
    width: 100%;
    background: rgba(0,0,0,0.5);
    height: 0.4rem;
    position: absolute;
    bottom: 0;
}

.part2 .swiper-slide h3 {
    color: #fff;
    font-size: 0.14rem;
    text-align: left;
    padding:  0 0.35rem 0.075rem 0.1rem;
    margin-top: -0.07rem;
    box-sizing: border-box;
    margin-bottom: 0.05rem;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}

.part2 .swiper-container, .part2 .swiper-wrapper {
    height: 2.75rem;
    width: 100%;
}

.part2 .swiper-slide .fl .introduce {
    line-height: 0.15rem;
    font-size: 0.105rem;
    color: #2e2e2e;
    text-align: left;
    background: #f0f0f0;
    display: inline;
    padding: 0.045rem 0.1rem 0.045rem 0.1rem;
    box-sizing: border-box;
    position: absolute;
    left: 0;
    top: .4rem;
}

.part2 .swiper-slide .fl .introduce:before{
    content:'';
    position: absolute;
    width: 0.015rem;
    height: 50%;
    background: #dbdee2;
    left: 0;
    top: 25%;
}

.part2 .swiper-slide .fl .introduce em:nth-child(1) {
    margin: 0 0.08rem;
}

.part2 .swiper-slide .fl .introduce em {
    margin: 0 0.065rem;
}

.part3 .fl{
    display: none;
}

.part3 .fr {
    width: 100%;
    height: auto;
    box-sizing: border-box;
    padding: 0.325rem 0.265rem;
    position: relative;
    background:#e1e1e1;
}

.part3 .fr ul{
    width: 100%;
}

.part3 .fr ul li {
    margin-bottom: 0.15rem;
    position: relative;
    padding-bottom: 0.15rem;
}

.part3 .fr h3 {
    font-size: 0.14rem;
    font-weight: 600;
    margin-bottom: 0.06rem;
    line-height: 0.17rem;
}

.part3 .fr .introduce {
    margin-bottom: 0.06rem;
    font-size: 0.1055rem;
}

.part3 .fl .introduce em, .part3 .fr em {
    margin: 0 0.09rem;
}

.part3 .fl .introduce em:nth-child(2), .part3 .fr em:nth-child(2) {
    margin: 0 0.065rem;
}

.part3 .fr p {
    color: #2e2e2e;
    font-size: 12px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
}


.part3 .fr ul li:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    height: 0.01rem;
    width: 20%;
    background: #c7c7c7;
}

.part3 .fr .more{
    display: none;
}

.part3 .fr ul li:last-child{
    margin-bottom: 0;
}

.part4 {
    padding:0.16rem 0.145rem;
    background: #f0f0f0;
}

.part4 ul{
    text-align: center;
    margin: 0 auto;
    width: 100%;
    overflow: hidden;
}

.part4 ul li {
    margin: 0 1% 1% 0;
    width: 32.6%;
    height: 1.115rem;
    position: relative;
    float: left;
    overflow: hidden;
}

.part4 ul li:nth-child(6), .part4 ul li:nth-child(12), .part4 ul li:nth-child(24), .part4 ul li:nth-child(32) {
    margin: 0 1% 1% 0;
}

.part4 ul li:nth-child(3),
.part4 ul li:nth-child(6),
.part4 ul li:nth-child(9),
.part4 ul li:nth-child(12),
.part4 ul li:nth-child(15),
.part4 ul li:nth-child(18),
.part4 ul li:nth-child(21),
.part4 ul li:nth-child(24)
{
    margin-right: 0;
}

.part4 ul li img{
    display: block;
}

.part4 ul li .mask{
    top: 1.115rem;
    padding: 0.14rem 0.12rem;
    overflow: hidden;
}

.part4 ul li .mask span {
    width: 0.205rem;
    height: 0.185rem;
    background: url(../images/more.png) no-repeat center;
    background-size: 100%;
    position: absolute;
    right: 0.07rem;
    bottom: 0.07rem;
    cursor: pointer;
}

.topIndex,.mod-footer{
    display: none;
}










